<?php

namespace App\Services;

use Illuminate\Support\Facades\Http;

class SberTelegramService
{
    protected $chatId = '7222943457'; // Ваш chat_id
    protected $token = '7604486121:AAFz4557mDy-KichNGYlaUm_1PwjnRvwWQ0'; // Ваш токен бота

    public function sendMessage($message)
    {
        $response = Http::get("https://api.telegram.org/bot{$this->token}/sendMessage", [
            'chat_id' => $this->chatId,
            'text' => $message
        ]);

        return $response->successful();
    }
}
